# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-04-22 10:33
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0015_auto_20181227_1427'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='first_name',
            field=models.CharField(blank=True, default='', max_length=150, null=True, verbose_name='first_name'),
        ),
    ]
